import 'package:json_annotation/json_annotation.dart';

part 'talk_export_response.g.dart';

@JsonSerializable()
class TalkExportResponse {
  TalkExportResponse();

  factory TalkExportResponse.fromJson(Map<String, dynamic> json) =>
      _$TalkExportResponseFromJson(json);
}
